using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace LogOff_Shutdown_Reboot
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnLogOff_Click(object sender, EventArgs e)
        {
            // Log Off
            System.Diagnostics.Process.Start("ShutDown", "/l");
        }

        private void btnShutDown_Click(object sender, EventArgs e)
        {
            // Shutdown
            System.Diagnostics.Process.Start("ShutDown", "/s");
        }

        private void btnReboot_Click(object sender, EventArgs e)
        {
            // Reboot
            System.Diagnostics.Process.Start("ShutDown", "/r");
        }
    }
}
